Subject: New Reply Received - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 07:44:02 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Hi....<div dir="auto">   </div>
<div dir="auto"> As per ur email, i have sent required details 2 days back. </div>
<div dir="auto">Hope u looked into the matter. </div>
<div dir="auto">Waiting for ur reply. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 10, 2022, 8:09 AM murtaza rampurwala &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"> <span style="font-size:12.8px">Hi....</span><div dir="auto" style="font-size:12.8px">    </div>
<div dir="auto" style="font-size:12.8px">As mentioned in ur email,   I'm sending following details :</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Name : MURTUJA RAMPURWALA </div>
<div dir="auto" style="font-size:12.8px">contact number:  66292592</div>
<div dir="auto" style="font-size:12.8px">Invoice number : </div>
<div dir="auto" style="font-size:12.8px">   (1) 60196104571620221203</div>
<div dir="auto" style="font-size:12.8px">            3rd December   1.05 pm</div>
<div dir="auto" style="font-size:12.8px">   (2)   60196101051620221203</div>
<div dir="auto" style="font-size:12.8px">           3rd December     1.43pm</div>
<div dir="auto" style="font-size:12.8px">   (3) 60196104574220221203</div>
<div dir="auto" style="font-size:12.8px">          3rd December    5.31pm</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">       1st two invoice for buying almost same time</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">    3rd invoice for change the clothes which is not fitted in size.</div>
<div dir="auto" style="font-size:12.8px">     Attached files are same invoices. Plz go through them</div>
<div dir="auto" style="font-size:12.8px">Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Dec 9, 2022, 11:26 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5401669</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">zai haq : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Murtaza,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">
<br>We would like to inform you that as per the screenshot shared by you the offer was valid till 3-12-2022 only. If you have purchased before this date from the store kindly share with us the original purchase invoice, your name and contact details.</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Thank You,<br>Max Support Team.<br>
</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5401669